idx_main

Sommario Guida in linea Driver Brother PC-FAX

Argomenti della Guida

Formato carta

Orientamento

Risoluzione

Ok

Annulla

Predefinito

NOTA:

Alcune applicazioni non funzionano in modo corretto quando si utilizza una risoluzione a 200x100 dpi.

In caso di problemi con la risoluzione 200x100 passare alla risoluzione a 200x200 dpi quando si inviano fax da queste applicazioni.

Copyright © 2010 Brother Industries, Ltd.


Formato carta

Driver Brother PC-FAX consente la selezione di 6 dimensioni pagina.

(Alcuni modelli potrebbero non supportare tutte le funzioni qui illustrate.)

Carta

A4 | 210 x 297 mm
Letter | 8,5 x 11 pollici
Legal | 8,5 x 14 pollici
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 pollici


Orientamento

L'orientamento di stampa può essere Portrait (Verticale) o Landscape (Orizzontale).

L'orientamento Portrait indica che l'altezza della pagina è superiore alla larghezza quando si tiene il foglio in senso verticale. L'orientamento Landscape indica che la larghezza della pagina è superiore all'altezza quando si tiene il foglio in senso verticale.


Risoluzione

È possibile scegliere una risoluzione di 200x200 o 200x100 dpi. È possibile impostare la modalità di risoluzione in base alle proprie esigenze di stampa.


OK

Quando si fa clic sul pulsante OK, tutte le impostazioni definite o modificate in ogni menu di finestra di dialogo diventano effettive. Non è necessario fare clic sul pulsante OK in ogni menu.


Annulla

Quando si fa clic sul pulsante Annulla le impostazioni definite o modificate in ogni menu di finestra di dialogo vengono annullate (rese non valide).


Predefinito

Selezionando questo pulsante il driver viene impostato secondo le impostazioni predefinite.

Questo pulsante è valido solo per le impostazioni del menu della finestra di dialogo che si sta selezionando. Ad esempio, quando si modifica una qualsiasi impostazione nel menu della finestra di dialogo Base e si fa clic su questo pulsante, tutte le impostazioni nel menu della finestra di dialogo Base vengono impostate secondo le impostazioni predefinite.